Installation information

Common UI Core 1.3 extension must be installed on McAfee ePO to install Cloud Workload Security.

For detailed information about installing Cloud Workload Security, see the Cloud Workload Security Installation Guide.

For information about using the product, see the Cloud Workload Security Product Guide.